#cookieinfo * {
    margin: 0px;
    padding: 0px;
}

#cookieinfo {
    position: fixed;
    font-size: 12px;
    font-family: Tahoma, sans-serif;
    left: 0px;
		text-align: left;
    bottom: 0px;
    right: 0px;
    background: url(cookies.png); 
    padding: 20px;
    z-index: 1000;
		border: 1px solid #e5edf2;
}

#cookieinfo h6 {
    font-size: 14px;
    font-weight: bold;
    color: #b2c100;

    margin-bottom: 7px;
}

#cookieinfo p {
    font-size: 11px;
    color: #000;
    line-height: 1.5em;

}
#cookieinfo a {color: #b2c100}
#cookieinfo a:hover {color: #b2c100; background: none;}
#cookieinfo a.cross {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #b2c100;

}

#cookieinfo a.cross:hover {
    background-color: #000; 
}